<?php

namespace App\Mail;

use App\Models\Anggota;
use Illuminate\Bus\Queueable;
use Illuminate\Mail\Mailable;
use Illuminate\Queue\SerializesModels;

class StatusAnggotaDiperbarui extends Mailable
{
    use Queueable, SerializesModels;

    public $anggota;

    public function __construct(Anggota $anggota)
    {
        $this->anggota = $anggota;
    }

    public function build()
    {
        return $this->subject('Status Pendaftaran Anggota Anda Diperbarui')
                    ->view('emails.status_anggota_diperbarui');
    }
}

